Product comparison · 2 network switches

Allied Telesis AT-GS908M-50 Managed L2 Gigabit Ethernet (10/100/1000) Silver vs D-Link DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black

Add a product
  • 38specifications compared
  • 22differ
  • 16identical
  • 30known for one product only

Key differences

The D-Link DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black has 16 more basic switching RJ-45 Ethernet ports quantity than the Allied Telesis AT-GS908M-50 Managed L2 Gigabit Ethernet (10/100/1000) Silver (24 vs 8). The D-Link DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black has 3 more SFP module slots quantity than the Allied Telesis AT-GS908M-50 Managed L2 Gigabit Ethernet (10/100/1000) Silver (4 vs 1). The D-Link DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black has 3,744 more VLANs than the Allied Telesis AT-GS908M-50 Managed L2 Gigabit Ethernet (10/100/1000) Silver (4000 vs 256). Basic switching RJ-45 Ethernet ports type: Gigabit Ethernet (10/100/1000) on the Allied Telesis AT-GS908M-50 Managed L2 Gigabit Ethernet (10/100/1000) Silver, Fast Ethernet (10/100) on the D-Link DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black. Copper ethernet cabling technology: 10BASE-T, 100BASE-T, 1000BASE-T on the Allied Telesis AT-GS908M-50 Managed L2 Gigabit Ethernet (10/100/1000) Silver, 1000BASE-T, 100BASE-TX on the D-Link DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black.

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-GS908M-50 Managed L2 Gigabit Ethernet (10/100/1000) Silver:8
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:24
  • SFP module slots quantity
    • AT-GS908M-50 Managed L2 Gigabit Ethernet (10/100/1000) Silver:1
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:4
  • Number of VLANs
    • AT-GS908M-50 Managed L2 Gigabit Ethernet (10/100/1000) Silver:256
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:4000
  • MAC address table
    • AT-GS908M-50 Managed L2 Gigabit Ethernet (10/100/1000) Silver:8000 entries
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:16000 entries
  • Switching capacity
    • AT-GS908M-50 Managed L2 Gigabit Ethernet (10/100/1000) Silver:24 Gbit/s
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:12.8 Gbit/s
  • Throughput
    • AT-GS908M-50 Managed L2 Gigabit Ethernet (10/100/1000) Silver:13.4 Mpps
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:9.5 Mpps
  • DHCP features
    • AT-GS908M-50 Managed L2 Gigabit Ethernet (10/100/1000) Silver:DHCP client
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:DHCP server, DHCP client
  • Security algorithms
    • AT-GS908M-50 Managed L2 Gigabit Ethernet (10/100/1000) Silver:EAP-TTLS, MD5, PEAP, SSL/TLS
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:802.1x RADIUS

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-GS908M-50, DES-3200-28/ME/C1
68 specifications
Management featuresidentical
Switch typeManagedManaged
Switch layerL2L2
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1065, 1066, 1155, 1156, 2578 MIB Structure, RFC 1212 Concise MIB Definitions, RFC 1213 MIB II, RFC 1215 MIB Traps Convention, RFC 1493, 4188 Bridge MIB, RFC 1157, 2571-2576 SNMP MIB, RFC 1901-1908, 3418, 3636, 1442, 2578 SNMPv2 MIB, RFC 271,1757, 2819 RMON MIB, RFC 2465 IPv6 MIB, RFC 2466 ICMPv6
Ports & interfaces3 differ
Basic switching RJ-45 Ethernet ports quantityDiffers824
Basic switching RJ-45 Ethernet ports typeDiffersGigabit Ethernet (10/100/1000)Fast Ethernet (10/100)
SFP module slots quantityDiffers14
Console portRJ-45RJ-45
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Network3 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1ag, IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3x
10G supportNoNo
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-T, 1000BASE-T1000BASE-T, 100BASE-TX
Port mirroringYesYes
Flow control supportYesYes
Head-of-line (HOL) blockingKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolYesYes
VLAN supportYesYes
Number of VLANsDiffers2564000
Full duplexKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Data transmission3 differ
MAC address tableDiffers8000 entries16000 entries
Switching capacityDiffers24 Gbit/s12.8 Gbit/s
ThroughputDiffers13.4 Mpps9.5 Mpps
Jumbo frames supportYesYes
Latency (10-100 Mbps)Known for one57.3 µsUnknown — not stated by the source
Latency (1 Gbps)Known for one4 µsUnknown — not stated by the source
Packet buffer memoryKnown for one0.5 MBUnknown — not stated by the source
Security2 differ
DHCP featuresDiffersDHCP clientDHCP server, DHCP client
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
IGMP snoopingYesYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsDiffersEAP-TTLS, MD5, PEAP, SSL/TLS802.1x RADIUS
Static port securityKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportYesYes
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSSH, SSL, SNTP, DHCP, NLB, LLDP, CFM
Switching protocolsKnown for oneUnknown — not stated by the source802.3ad, ERPS
Supported network protocolsKnown for oneUnknown — not stated by the sourceIPv4/v6, TFTP, TCP/UDP, DSCP, TOS, SNTP, LLDP, NLB, Telnet, SNMP v1/v2c/v3, RMON, LLDP-MED
Design2 differ
Rack mountingYesYes
StackableKnown for oneUnknown — not stated by the sourceYes
Form factorKnown for oneUnknown — not stated by the source1U
Product colourDiffersSilverBlack
LED indicatorsDiffersYesActivity, Link, Power, Yes
Cable managementKnown for oneUnknown — not stated by the sourceYes
SafetyKnown for oneUnknown — not stated by the sourceCE, LVD, UL/cUL, CB, BSMI
Performance1 differ
Memory typeKnown for oneUnknown — not stated by the sourceDDR2-SDRAM
Internal memoryDiffers64 MB128 MB
Noise levelKnown for oneUnknown — not stated by the source0 dB
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source607515 h
Flash memoryKnown for one16 MBUnknown — not stated by the source
Power1 differ
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Power consumption (typical)Differs8.6 W20.37 W
Power consumption (max)Known for one12 WUnknown — not stated by the source
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 50 °C-5 - 50 °C
Storage temperature (T-T)Differs-20 - 60 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 80%10 - 90%
Storage relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Weight & dimensions4 differ
WidthDiffers263 mm441 mm
DepthDiffers179 mm210 mm
HeightDiffers38 mm44 mm
WeightDiffers1.4 kg2.29 kg
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceFCC Class A, CE Class A, VCCI Class A, IC, C-Tick, BSMI, IPv6 Ready Logo Phase 2
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneNoUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons